.STYLE2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	visibility: hidden;
}
#Layer2 {
	position:absolute;
	width:774px;
	height:39px;
	z-index:1;
	left: 113px;
	top: -23px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	visibility: hidden;
}
#Layer4 {
	position:absolute;
	width:725px;
	height:32px;
	z-index:1;
	left: 137px;
	top: 8px;
}
#Layer5 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2;
	visibility: visible;
}
#Layer6 {
	position:absolute;
	width:778px;
	height:21px;
	z-index:1;
	left: 112px;
	top: -16px;
}
.STYLE6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.STYLE7 {font-family: "Times New Roman", Times, serif; font-size: 12px; color: #FFFFFF; }
.STYLE8 {font-family: Arial, Helvetica, sans-serif}
.STYLE11 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	margin-top: 0px;
}
.caidan {
	background-color: #4E76AD;
}
.STYLE15 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
}
.STYLE22 {font-family: "Times New Roman", Times, serif; font-size: 14px; color: #000000; }
.STYLE24 {color: #000000}



.bb a:hover { color: #000000; text-decoration: underline}

.bb a:link { color: #000000; text-decoration: underline}

.bb a:visited { color: #000000; text-decoration: underline}
.cc a:link{text-decoration:none}
.cc a:visited {text-decoration:none}
.cc a:hover {text-decoration:none}

.aa a:hover { color:#BE1615;text-decoration:underline; }
.aa a:link { color: #000000; text-decoration: none}
.aa a:visited { color: #000000; text-decoration: none}

}
.STYLE26 {font-family: "Times New Roman", Times, serif; font-size: 14px; color: #000000; }
.STYLE29 {font-size: 12px}
.STYLE30 {font-family: Geneva, Arial, Helvetica, sans-serif}
.STYLE32 {font-family: Geneva, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; color: #BE1615; position: relative;}
.STYLE33 {font-size: 16px}
.STYLE34 {position: relative; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 17px; font-style: normal; font-weight: bold; color: #BE1615; }
.STYLE35 {font-size: 17px}
.a{text-decoration:none;color:#ffffff;}
